@charset "utf-8";
/**
 * classes.css
 * updatedAt: 2016.03.25
 * createdAt: 2016.03.25
 */

/*--------------------------------------------------
  font
--------------------------------------------------*/
.sst-light {
  font-family: "SST W20 Light",sans-serif;
}

/*--------------------------------------------------
  break
--------------------------------------------------*/
br.b64 { display: none; }
br.b58 { display: none; }
br.b48 { display: none; }
br.b32 { display: none; }
br.bb  { display: none; }

br.nb64 { display: block; }
br.nb58 { display: block; }
br.nb48 { display: block; }
br.nb32 { display: block; }

.adjust br.bb { display: block; }

@media(max-width:640px) {
  br.b64 { display: block; }
  br.nb64 { display: none; }
}
@media(max-width:580px) {
  br.b58 { display: block; }
  br.nb58 { display: none; }
}
@media(max-width:480px) {
  br.b48 { display: block; }
  br.nb48 { display: none; }
}
@media(max-width:320px) {
  br.b32 { display: block; }
  br.nb32 { display: none; }
}